---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 31
    AccountRefMonth: 10
    LastMadeUpDate: 31/10/2015
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: CALEDONIAN HERITAGE LIMITED
  CompanyNumber: SC310283
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 16/10/2006
  DissolutionDate: 27/02/2020
  Mortgages:
    NumMortCharges: 3
    NumMortOutstanding: 2
    NumMortPartSatisfied: 0
    NumMortSatisfied: 1
  RegAddress:
    AddressLine1: 11A DUBLIN STREET
    PostTown: EDINBURGH
    Postcode: EH1 3PG
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '41100 - Development of building projects'
      - '41201 - Construction of commercial buildings'
      - '41202 - Construction of domestic buildings'
      - '68100 - Buying and selling of own real estate'
